skip to Main Content

Stable Versions

Windows

Windows Service to be run with .NET Framework 4.7 (or higher) and Java Development Kit 17.0 (or higher)

Full Installer (.msi)

Linux

Standalone JAR to be run with  Java Development Kit 17.0 (or higher)

Standalone (jar)

Beta Version

These downloads should be used for testing only and should never be used in production environments!

Current Beta Version: 2.4.5.0

Windows

Windows Service to be run with .NET Framework 4.7 (or higher) and Java Development Kit 17.0 (or higher)

Standalone (.zip)

Installer (.msi)

Linux

Standalone JAR to be run with  Java Development Kit 17.0 (or higher)

Standalone (jar)

Other Downloads

These downloads are from independent vendors. For support with the installation of these products, please follow the links in each section.

Java

Java Development Kit (JDK) version 17 or higher is required for running the agent on both Windows and Linux. Installation of JDK 17 is included in the Windows Full Installer.

Download JDK for Linux

Download JDK for Windows

Download JDK for Mac

.NET Framework

.NET Framework 4.7 or higher is required to run the Agent Service on Windows. The installer is also included in the Full Installer for Windows.

Download .NET Framework 4.7 for Windows

Back To Top